recovery:
  state:
    round: 206
    hash: "55bc7db546d0ae6cfbff12cdaf2e7b0bccbbb6ee15a8257171536206df913cbfc4d091adf462eee8496bf5e254f5d5b8"
    timestamp: "2025-09-26T05:23:00.006106303Z"
  bootstrap: null
  package: null
  stream: null
